.sessions-available__container {
  width: 22rem;
}

.sessions-available__item {
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
}

.sessions-available__item p {
  line-height: 20px;
}

.sessions-available__secundary-outline {
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.sessions-available__button-end {
  width: 100%;
  padding: 0.4rem 2rem;
  margin-top: 1rem;
  font-size: 16px;
}

.sessions-available__button-reserve {
  width: 10rem;
  padding: 0.2rem;
  display: flex;
  align-self: center;
}

.sessions-available__title {
  font-family: "Circular Std Bold";
  line-height: 32px;
  color: #000000;
  font-size: 24px;
  margin-bottom: 0.8rem;
}

.sessions-available__description {
  line-height: 20px;
  font-family: "Circular Std Bold";
}

@media (max-width: 768px) {
  .sessions-available__button-reserve {
    width: auto;
    padding: 0.2rem 2rem;
  }
}